﻿#cats h2, a, a.pay, span.amount {
	position: relative
}
#nieuwsSection h3, #winkelwagen strong {
	text-transform: uppercase
}
body {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 1.6em;
}
#category h1 {
	font-weight: 700;
	text-align: center
}
.error {
	color: red;
}
a {
	outline: 0;
	color: #464e98;
	text-decoration: none
}
a:focus, a:hover {
	color: #000
}
a.modalLink {
	font-weight: 100;
	text-decoration: none;
}
a.modalLink:hover {
	text-decoration: none;
}
a.modalLink .fa-question-circle {
	color: #00b900;
}
body>header>div>div>div.col-md-4>ul>li>a {
	color: #000;
	font-weight: 400
}
.fa-shopping-cart {
	color: #464e98
}
.toprow p {
	font-weight: 100;
	color: #FFF
}
#winkelwagen strong {
	color: #464e98
}
#winkelwagen {
	font-size: 13px
}
#winkelwagen a {
	color: #464e98;
	display: block
}
.assorti {
	color: #666;
	font-size: 21px;
	font-weight: 100;
	display: block;
	padding: 11px 0 10px 15px
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #FFF;
	background-color: transparent
}
.navbar-default .navbar-nav>li>a {
	color: #FFF;
	font-size: 16px;
	text-transform: uppercase;
	padding-right: 30px;
	padding-left: 30px;
	font-weight: 400;
	border-bottom: 2px solid transparent;
}

@media (min-width: 768px) and (max-width: 1108px/*990px*/) {
.navbar-default .navbar-nav>li>a {
	padding-left: 10px;
	padding-right: 10px;
}
}

@media(max-width: 800px) {
  .navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
  }
}
.dropdown:hover a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>li>a.active, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a.active {
	background: #404576;
	-webkit-transition: background-color 250ms linear;
	-moz-transition: background-color 250ms linear;
	-o-transition: background-color 250ms linear;
	-ms-transition: background-color 250ms linear;
	transition: background-color 250ms linear;
	color: #FFF;
	border-bottom: 2px solid #00b900;
}
.dropdown-menu {
	background-color: #404576;
	border: none
}
#contentShoppingCart > ul {
	border-radius: 0;
	padding: 10px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #FFF;
	text-decoration: none;
	background: 0 0
}
.dropdown-menu>li>a {
	color: #FFF;
	font-size: 16px
}
.dropdown-menu>li>a:hover {
	text-decoration: underline
}
#social h4 {
	color: #FFF;
	font-weight: 400;
	font-size: 20px;
	margin-top: 5px
}
#social a {
	color: #FFF
}
.icon-text {
	font-size: 18px;
	font-weight: 700
}
#productOrderForm>div.col-md-6.col-xs-12.productInformation>div.row>div.col-xs-12.col-sm-7>ul>li:nth-child(1)>i, #uspProduct .fa, .fa-check {
	color: #00b900
}
.fa-check {
	margin-right: .35em
}
#uspProduct .fa {
	width: 20px
}
#uspProduct .fa-eur, #uspProduct .fa-lock {
	margin-left: 4px;
	width: 16px
}
#categorieen a {
	color: #666;
	display: block;
	font-weight: 100;
	padding: 5px
}
#categorieen a.active, #categorieen a:hover {
	color: #666;
	text-decoration: none;
	font-weight: 700
}
#categorieen a.active {
	font-weight: 700
}
#categorieen a:focus {
	text-decoration: none
}
#tekst p, p.desc {
	padding: 0 0 12px;
	margin: 0;
}
p.desc>strong {
	display: block;
	font-size: 19px;
	font-weight: 100;
	margin-bottom: .5em;
	color: #464e98;
	font-weight: 400;
}
#tekst a, .toggle, .toggleminder a {
	color: #464e98;
	text-decoration: underline
}
#footer a, #tekst a:hover {
	text-decoration: none
}
#tekst a:hover {
	color: #313363
}
#tekst table {
	margin-bottom: 10px
}
#tekst strong {
  font-weight: bold !important;
}
.uspSide .fa-check-square {
	color: #00baff
}
h1, h2 {
	color: #464e98
}
.toggle {
	cursor: pointer
}
#element {
	width: 100%;
	display: block
}
h1, h2, h3, h4, h5 {
	margin: 0
}
h1 {
	padding: 0 0 7px;
	font-size: 22px;
	font-weight: 300
}
#tekst h1 {
	margin-bottom: 20px;
	font-weight: 700
}
h2 {
	padding: 0 0 15px;
	font-size: 18px;
	font-weight: 400
}
.merkTekst h2 {
	font-size: 20px;
	text-transform: uppercase;
}
body>section:nth-child(4)>div>div:nth-child(3)>div.col-md-3.col-sm-4.col-xs-12>div>h2:nth-child(1) {
	font-weight: 700;
	font-size: 18px
}
#cats h2 {
	background: #FFF;
	width: auto;
	display: inline-block;
	top: 0;
	padding: .5em
}
.homeTekst h1, .homeTekst h2 {
	color: #666;
	padding: 0 0 5px
}
#uspProduct h2, h3 {
	color: #000;
	font-weight: 100
}
.homeTekst h2 {
	font-size: 20px
}
h3 {
	font-size: 19px;
	padding: 20px 0 10px
}
#tekst h3 {
	font-size: 22px
}
#uspProduct h2 {
	font-size: 19px;
	padding: 5px 0 10px
}
p.size {
	font-weight: 400;
	font-size: 18px
}
#nieuwsSection h3 {
	color: #fff;
	font-size: 24px;
	font-weight: 100;
	text-align: center;
	margin: 0 0 20px;
	padding: 5px 0 10px;
	border-bottom: 1px solid #fff
}
#bottom h4, h4 {
	font-size: 16px
}
h4 {
	color: #767676;
	font-weight: 400;
	padding: 0 0 10px
}
#bottom h4, h1.welcome {
	color: #464e98;
	font-weight: 700
}
#blocks a {
	text-decoration: underline
}
#blocks h3, h1.welcome {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 1em;
	min-height: 71px;
}
h1.welcome {
	font-size: 19px;
	padding: 20px 0 10px;
	font-weight: 100;
	color: #000;
}
.green {
	color: #00b900;
}
#bottom ul li {
	line-height: 2em
}
#bottom, #bottom a, #footer {
	color: #666
}
#nieuwsSection {
	color: #FFF
}
.nieuwsitemHome a {
	font-size: 17px;
	display: block;
	color: #fff;
	font-weight: 400
}
.nieuwsitemHome p {
	font-size: 13px;
	line-height: 17px
}
#quickNav ul li {
	line-height: 2em
}
#quickNav ul li .fa {
	margin-right: 5px
}
.sidebarInfo h2 {
	color: #FFF;
	background: -moz-linear-gradient(top, #5c63a4 0, #575c87 100%);
	background: -webkit-linear-gradient(top, #5c63a4 0, #575c87 100%);
	background: linear-gradient(to bottom, #5c63a4 0, #575c87 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c63a4', endColorstr='#575c87', GradientType=0 );
	padding: .4em .5em;
	font-size: 16px;
	margin-bottom: .75em;
	border-radius: .25em;
	line-height: 1.3em
}
#bottom a:hover, .sidebarInfo strong {
	color: #464e98
}
#bottom li a {
	font-weight: 400;
	color: #000;
	display: block
}
#footer, #footer a, .menu a {
	color: #000
}
#bottom p, #bottom table {
	line-height: 24px
}
#bottom img {
	margin-top: 20px
}
#footer {
	font-size: 13px
}
.menu li {
	border-right: .5px solid #CCC;
	/*padding-right: 1em;*/
	margin-right: .5em
}
.menu li:last-child {
	border-right: none;
	padding-right: 0;
	margin-right: 0
}
a#BtnCheckOut, a#BtnCheckOut:active, a#BtnCheckOut:focus, a#BtnCheckOut:hover {
	display: inline-block;
	color: #FFF;
	padding: 3px 10px;
	width: auto;
	text-align: center;
	font-weight: 300;
	background-color: #fb9521;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fe9a20), color-stop(100% #ee8024));
	background-image: -webkit-linear-gradient(top, #fe9a20 0, #ee8024 100%);
	background-image: -moz-linear-gradient(top, #fe9a20 0, #ee8024 100%);
	background-image: -ms-linear-gradient(top, #fe9a20 0, #ee8024 100%);
	background-image: -o-linear-gradient(top, #fe9a20 0, #ee8024 100%);
	background-image: linear-gradient(top, #fe9a20 0, #ee8024 100%);
	border: none;
	border-radius: 3px;
	text-decoration: none
}
strong.size {
	font-size: 120%;
	margin-bottom: 15px;
	display: block
}
strong.size span {
	color: #464e98
}
a.newsBackLink {
	margin-top: 1em;
	display: block
}
span.amount {
	display: inline-block;
	background: #00b900;
	height: 20px;
	width: 20px;
	line-height: 20px;
	text-align: center;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	top: -40px;
	left: 27px;
	font-size: 11px
}
a.pay {
	font-weight: 700;
	font-size: 85%;
	top: -10px
}
#usp ul li:first-child {
	margin-left: 0
}
#contentShoppingCart a:hover {
	text-decoration: none;
}

@media screen and (max-width: 1108px/*989px*/) {
#usp ul li:first-child {
	margin-left: 0px;
}
.navbar-default .navbar-nav>li>a {
	font-size: 12px;
}
}

@media (min-width: 768px) {
.navbar {
	border-radius: 0px;
}
}
#usp ul li {
	font-size: 12px;
	margin-right: 4em
}
#usp ul li:last-child {
	margin-right: 0
}
.black {
	color: #000;
}
#contentShoppingCart {
	padding-top: 15px;
	font-size: 14px;
	color: #FFF;
}

@media (max-width:990px) {
#contentShoppingCart {
	padding: 0;
	position: relative;
	top: 5px;
}
#usp ul li {
	margin-right: 0em
}
}
.badge {
	background: #ededed;
	color: #777;
}
#contentShoppingCart > ul > li > a {
	font-size: 13px;
	background-color: #fb9521;
	color: #FFF;
	border-radius: 4px;
	text-align: center;
	margin-top: 10px;
	text-decoration: none;
}
#contentShoppingCart > a {
	cursor: pointer;
	padding: 5px;
	text-decoration: none;
}
#contentShoppingCart > a:hover > .fa-shopping-cart, #contentShoppingCart:hover > a:hover > .fa-shopping-cart {
	color: #FFF;
}

@media (max-width:768px) {
#usp>div>ul>li, .toprow p {
	font-size: 12px
}
.icon-text {
	color: #FFF
}
#winkelwagen, #winkelwagen strong {
	color: #464e98
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #FFF
}
.toprow p {
	text-align: center
}
#winkelwagen {
	background: #f3f3f3;
	padding: 5px 5px 1px
}
#winkelwagem p {
	margin: 0
}
#zoekww>div>form>#mainSearch {
	height: 34px;
	width: 70%;
	padding: 4px;
	background: #fff;
	color: #323232;
	float: left;
	border: 1px solid #b1b1b1;
	border-right: none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px
}
#zoekww>div>form>.zoeken_btn {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #FFF
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
	color: #FFF;
	background-color: transparent
}
#cats h2 {
	font-size: 18px;
	padding: .5em .5em .5em 0
}
#bottom h4 {
	margin: 1em 0 .25em
}
}

@media (min-width:768px) and (max-width:992px) {
#menu li a {
	font-size: 18px;
	padding: 14px 0 0 10px;
	font-weight: 700
}
}

@media (min-width:992px) and (max-width:1170px) {
#categorieen a {
	font-size: 13px
}
body>header>div>div>div.col-md-4>ul>li {
	margin: 0;
	padding: 0px 5px;
	border-right: none;
}
body>header>div>div>div.col-md-4>ul>li>a {
	color: #000;
	font-size: 12px
}
}

@media (min-width:1108px/*992px*/) and (max-width:1360px) {
.navbar-default .navbar-nav>li>a {
	font-size: 13px;
	padding-right: 25px;
	padding-left: 25px;
}
}

@media (min-width:768px) {
.dropdown:hover .dropdown-menu {
	display: block
}
}

@media (min-width:1170px) and (max-width:1333px) {
body>header>div>div>div.col-md-4>ul>li {
	padding-right: 8px;
	margin-right: 0;
	border-right: none;
}
}

.about-grey-left div.grey,
.about-grey-right div.grey {
  background-color: #efefef;
  padding: 15px 30px 15px 35px;
}

.about-grey-left h3,
.about-grey-right h3 {
  font-size: 18px !important;
}

.about-grey-left {
  padding-right: 25px;
}

@media (max-width: 991px) {
  .about-grey-left {
    padding-right: 15px;
    padding-bottom: 15px;
  }

  .video {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .gallery {
    margin-top: 25px;
    display: inline-block;
  }
}

.circle-step {
	display: inline-block;
  min-width: 25px;
  padding: 3px 7px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #464e98;
  border-radius: 20px;
	margin-right: 10px;
}
